<composition>
        <nom>Rubrique - Acheter</nom>
        <description>Composition adaptée a la vente de fichiers musicaux</description>
        <icon>img/compositions/composition-vente.png</icon>
</composition>
